body { 
    background-color: #F2DADF; 
    color: #231942; 
    cursor: url('/images/moon.png'), auto;
}

h1, h2, h3, h4, h5, h6 {
  color: #5e548e;
}

a {
  color: #4a5759;
  text-decoration: none;
}

a:hover {
  color: #a3b18a;
    text-decoration: none;
    cursor: url('/images/star.png'), auto;
}

.greedy-nav .visible-links {
  display: flex;
}

.greedy-nav .right-nav {
  margin-left: auto;
}

.greedy-nav button {
  display: none !important;
}
